package cn.ey.biz.module.system.enums.code;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum CodeCustomerEnum {
    NO(0),
    YES(1);

    private final Integer value;
}
